/* Breakpoints */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Volkhov:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Courgette&display=swap");
body {
  font-family: "Montserrat", sans-serif !important;
}

header {
  position: sticky;
  top: 0;
  transition: background-color ease-in-out 0.1s;
  z-index: 10;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgba(0, 0, 0, 0) 100%);
}
header.scrolled {
  background-color: #ffffff;
}
header .collapse {
  transition: height ease-in-out 0.2s;
}
header .dropdown {
  margin-right: 2.625rem;
}

.navbar {
  padding: 1.438rem 0 !important;
}
.navbar .navbar-brand {
  padding-top: unset;
  padding-bottom: unset;
}
.navbar .navbar-brand img {
  width: 100%;
}

@media screen and (min-width: 577px) {
  header .dropdown {
    margin-right: 2.625rem;
  }
  header .dropdown .navbar .navbar-brand img {
    width: 100%;
  }
}
@media screen and (max-width: 576px) {
  header .navbar {
    padding: 1.125rem 0 !important;
    flex-wrap: unset !important;
  }
  header .navbar .navbar-brand img {
    width: 80%;
  }
  header .navbar .dropdown {
    margin-right: 1rem;
  }
}
footer {
  background-color: #354e38;
  color: #e6f2db;
  padding: 3.438rem 0;
}
footer h2 {
  font-size: 1.125rem;
  font-weight: 500;
  text-align: center;
}
footer .info {
  margin: 1.5rem 0 1.4rem;
}
@media (max-width: 575.98px) {
  footer .info {
    flex-direction: column;
  }
}
@media (min-width: 576px) {
  footer .info {
    flex-direction: row;
  }
}
footer .info span {
  font-size: 0.875rem;
  text-align: center;
}
footer .info div {
  border-radius: 50%;
  background-color: #e6f2db;
}
@media (max-width: 575.98px) {
  footer .info div {
    width: 100%;
    height: 1px;
    margin: 12px 0;
    opacity: 0.5;
  }
}
@media (min-width: 576px) {
  footer .info div {
    width: 7px;
    height: 7px;
    margin: 0 15px;
    opacity: 1;
  }
}
footer .copyright {
  text-align: center;
  font-size: 0.75rem;
}
footer .copyright a {
  color: #e6f2db;
  text-decoration: none;
}
footer .copyright a:hover {
  color: rgba(127, 194, 65, 0.5568627451);
}

.nav-toggle {
  z-index: 99;
  padding: 10px 35px 16px 0px;
  cursor: pointer;
}
.nav-toggle:focus {
  outline: none;
}
.nav-toggle span:before {
  top: -10px;
}
.nav-toggle span:after {
  bottom: -10px;
}
.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  content: "";
  position: absolute;
  display: block;
  width: 35px;
  height: 5px;
  border-radius: 3px;
  background: #3fa30d;
  cursor: pointer;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.nav-toggle.active span {
  background-color: transparent;
}
.nav-toggle.active span:before, .nav-toggle.active span:after {
  top: 0;
  background: #3fa30d; /* Hambergure color in overlay menu */
}
.nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nav-toggle.active span:after {
  top: 10px;
  -webkit-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}

.navicon {
  position: relative;
  height: 26px;
}
.navicon p {
  margin: 1px 50px 0 0;
  color: #ffffff;
}

.navicon-fixed {
  position: fixed;
  top: 59px;
  right: 143px;
}

/* Top Menu Style - Start */
.top-nav ul {
  flex-direction: row;
}
.top-nav ul li {
  margin: 0 15px;
  transition: margin ease-in-out 0.3s;
}
.top-nav ul li:last-child {
  margin: 0 0 0 15px;
}
.top-nav ul li a {
  color: #000000 !important;
}
.top-nav ul li a:hover {
  color: #3fa30d !important;
}
.top-nav ul li:hover {
  margin: 0 12px 0 18px;
}
.top-nav ul li:hover:last-child {
  margin: 0 0 0 18px;
}
.top-nav ul li.active a {
  font-weight: 500;
  color: #3fa30d !important;
}

/* Top Menu Style - End */
/* Overlay style - Start */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #252525;
}
.overlay nav {
  margin-top: 100px;
}
.overlay ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.overlay ul li {
  text-align: center;
  padding: 1rem 0;
  font-weight: 400;
}
.overlay ul li a {
  color: #ffffff;
  font-size: 1.5rem;
  text-decoration: unset;
  transition: color ease-in-out 0.3s, margin-left ease-in-out 0.3s;
}
.overlay ul li a:hover, .overlay ul li a:focus {
  color: #3fa30d;
  margin-left: 5px;
}

/* Overlay style - End */
/* Effects */
.overlay-boxify {
  visibility: hidden;
  opacity: 0;
  width: 0;
  margin-left: 100vw;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.overlay-boxify.open {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 575.98px) {
  .overlay.open {
    width: 100vw;
    margin-left: 0;
  }
}
@media (min-width: 576px) {
  .overlay.open {
    width: 50vw;
    margin-left: 50vw;
  }
}
@media (min-width: 768px) {
  .overlay.open {
    width: 50vw;
    margin-left: 50vw;
  }
}
@media (min-width: 992px) {
  .overlay.open {
    width: 30vw;
    margin-left: 70vw;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1240px;
  }
}
/* Drop Down */
.dropdown-custom {
  border: 1px solid #d8d8d8;
  border-radius: 8px;
}
.dropdown-custom .btn {
  color: #818181;
  font-size: 0.875rem;
  display: flex;
  align-items: center;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 0.625rem 0.813rem;
}
.dropdown-custom .btn.focus,
.dropdown-custom .btn:focus {
  box-shadow: 0 0 0 0.2rem rgba(127, 194, 65, 0.2039215686);
}
.dropdown-custom .dropdown-menu .dropdown-item {
  display: flex;
  padding: 0.938rem;
  position: relative;
  font-size: 0.875rem;
}
.dropdown-custom .dropdown-menu .dropdown-item:after {
  content: "";
  display: block;
  position: absolute;
  width: 90%;
  height: 1px;
  left: 0;
  bottom: 0;
  margin: 0 5%;
  background-color: #d8d8d8;
}
.dropdown-custom .dropdown-menu .dropdown-item:last-child:after {
  display: none;
}
.dropdown-custom .dropdown-menu .dropdown-item.active, .dropdown-custom .dropdown-menu .dropdown-item:active {
  background-color: rgba(127, 194, 65, 0.5568627451);
}

.animate {
  animation-duration: 0.3s;
  -webkit-animation-duration: 0.3s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

/* Btn */
.btn {
  font-size: 0.875rem;
  width: fit-content;
  padding: 0.625rem 1.375rem;
}
.btn.focus, .btn:focus {
  box-shadow: 0 0 0 0.2rem rgba(127, 194, 65, 0.2039215686);
}
.btn img.left {
  margin-right: 0.75rem;
}
.btn img.right {
  margin-left: 0.75rem;
}

.btn-primary,
.btn-secondary {
  margin-top: 2.813rem;
  border-radius: 25px;
  display: flex;
  align-items: center;
}
.btn-primary:hover img,
.btn-secondary:hover img {
  transition: padding-left ease-in-out 0.3s;
  padding-left: 1px;
}

.btn-primary {
  background-color: #3fa30d;
  border-color: rgba(127, 194, 65, 0.5568627451);
  color: #ffffff !important;
}
.btn-primary:hover {
  background-color: #5ba318;
  border-color: rgba(127, 194, 65, 0.5568627451);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary.show > .btn-primary.dropdown-toggle {
  background-color: #5ba318;
  border-color: rgba(127, 194, 65, 0.5568627451);
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(127, 194, 65, 0.2039215686);
}

.btn-secondary {
  background-color: unset;
  border-width: 2px;
  border-color: rgba(127, 194, 65, 0.5568627451);
  color: #3fa30d !important;
}
@media (max-width: 575.98px) {
  .btn-secondary {
    margin-left: 0.2rem;
  }
}
@media (min-width: 576px) {
  .btn-secondary {
    margin-left: 1.563rem;
  }
}
.btn-secondary:hover {
  background-color: rgba(127, 194, 65, 0.2039215686);
  border-color: rgba(127, 194, 65, 0.2039215686);
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary.show > .btn-primary.dropdown-toggle {
  background-color: rgba(127, 194, 65, 0.2039215686);
  border-color: rgba(127, 194, 65, 0.2039215686);
}
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(127, 194, 65, 0.2039215686);
}

.form-group {
  margin-bottom: 1.875rem;
}
.form-group label {
  font-size: 0.875rem;
  font-weight: 500;
  color: #818181;
  margin-bottom: unset;
}
.form-group .form-control {
  border: unset;
  border-bottom: 1px solid #e9e9e9;
  padding: 0.375rem 0;
  border-radius: unset;
  color: #000000;
  font-size: 1.125rem;
  font-weight: 500;
}
.form-group .form-control:focus {
  box-shadow: unset;
  border-color: #3fa30d;
}
.form-group .form-control::placeholder {
  color: #d8d8d8;
}

.modal .close-button {
  position: absolute;
  z-index: 1;
  margin-top: unset;
  margin-left: unset;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
}
@media (max-width: 575.98px) {
  .modal .close-button {
    top: 0;
    right: 0;
  }
}
@media (min-width: 576px) {
  .modal .close-button {
    top: -20px;
    right: -26px;
  }
}

@media screen and (max-width: 575.98px) {
  .dropdown-custom .btn img {
    margin-right: 0;
  }
  .dropdown-custom .dropdown-menu {
    min-width: unset;
  }
}
@media screen and (min-width: 576px) {
  .dropdown-custom .btn img {
    width: 35px;
    margin-right: 0.625rem;
  }
  .dropdown-custom .dropdown-menu .dropdown-item img {
    margin-right: 0.625rem;
    width: 40px;
  }
}
@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}
@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}
/* Drop Down */
.breadcrumb {
  background-color: unset;
  padding: unset;
  margin-top: 1rem;
  margin-bottom: 3.75rem;
  align-items: center;
}
.breadcrumb .breadcrumb-item {
  font-size: 1rem;
}
.breadcrumb .breadcrumb-item.active {
  color: #3fa30d;
}
.breadcrumb a {
  color: #818181;
  transition: font-weight ease-in-out 0.3s;
}
.breadcrumb a:hover {
  text-decoration: none;
  color: #354e38;
  font-weight: 500;
}
.breadcrumb img {
  width: 5px;
  height: 11px;
  margin: 0 0.75rem;
}

h1 {
  font-family: "Volkhov", serif;
  font-size: 3.375rem;
  line-height: 4.5rem;
  font-weight: 700;
  color: #000000;
}
h1 span {
  font-family: "Courgette", cursive !important;
  font-weight: 600 !important;
  color: #3fa30d;
}
@media (max-width: 575.98px) {
  h1 {
    font-size: 1.75rem;
  }
}

h2 {
  font-family: "Volkhov", serif !important;
  font-size: 2rem;
  line-height: 2.313rem;
  font-weight: 400;
  color: #000000;
  position: relative;
  z-index: 1; /* Fix for undeline overlap with bg image */
}
h2 span {
  font-family: "Courgette", cursive;
  font-weight: 600 !important;
  color: #3fa30d;
}
h2 .line {
  position: absolute;
  width: 106%;
  height: 12px;
  left: -3%;
  bottom: 3%;
  z-index: -1;
  transform: rotate(-1deg);
  background-color: #ffdf1e;
}

h3 {
  font-size: 1.875rem;
  line-height: 1.688rem;
  font-weight: 500;
  color: #818181;
}

h4 {
  font-size: 1rem;
  line-height: 1.688rem;
  font-weight: 600;
}

h5 {
  font-size: 1.5rem;
  font-weight: 600;
}

p {
  font-size: 0.875rem;
  line-height: 1.563rem;
  text-align: justify;
}

@media (max-width: 575.98px) {
  section.hero {
    height: calc(100vh - 91px); /* Full height - Header height */
  }
}
@media (min-width: 576px) {
  section.hero {
    height: calc(100vh - 117px); /* Full height - Header height */
  }
}
@media (min-width: 992px) {
  section.hero {
    background-image: url("../assets/images/hero-main.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
  }
}
@media (max-width: 575.98px) {
  section.hero .wrap {
    height: calc(100vh - 91px); /* Full height - Header height */
  }
}
@media (min-width: 576px) {
  section.hero .wrap {
    height: calc(100vh - 117px); /* Full height - Header height */
  }
}
@media (max-width: 575.98px) {
  section.hero .wrap h2 {
    overflow-wrap: break-word;
  }
}
section.hero .wrap p {
  margin-top: 1.375rem;
}
@media (min-width: 992px) {
  section.hero.ambition {
    background-image: url("../assets/images/bg/ambitions.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
}
section.hero.ambition .inner-section {
  background-image: url("../assets/images/ambition-hero.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
}
section.secondary {
  background-color: #354e38;
}
@media (min-width: 992px) {
  section.secondary {
    background-image: url("../assets/images/section-second.png");
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: bottom left;
  }
}
section.secondary .wrap {
  padding: 5.313rem 0;
}
section.secondary .wrap h2 {
  color: #ffffff;
}
section.secondary .wrap h2 span {
  color: #3fa30d;
}
section.secondary .wrap p {
  color: #eafcf0;
}
@media (max-width: 345.98px) {
  section.secondary .secondary-btn-wrap {
    flex-direction: column;
  }
  section.secondary .secondary-btn-wrap .btn-secondary {
    margin-top: 1rem;
  }
}
section.default {
  margin: 5.313rem 0;
}
@media (max-width: 575.98px) {
  section.default .feature-img {
    margin-top: 35px;
  }
}
@media (min-width: 576px) {
  section.default .feature-img {
    margin-top: 0;
  }
}
section.organic {
  background-color: #fff5e9;
  padding: 4.063rem 0;
}
section.organic.bg-img {
  background-image: url("../assets//images/bg/section-2.png");
  background-position: bottom left;
  background-repeat: no-repeat;
}
section p {
  margin-top: 2.188rem;
  margin-bottom: 0;
}
section .scroll-down {
  position: absolute;
  bottom: 32px;
  transform: rotate(270deg);
  align-self: flex-start;
  width: 148px;
  height: 148px;
}
section .scroll-down img {
  margin-right: 10px;
}
section .scroll-down span {
  font-size: 0.75rem;
  color: #3fa30d;
  transition: color ease-in-out 0.5s;
}
section .scroll-down a {
  text-decoration: none;
}
section .scroll-down a:hover span {
  color: #5ba318;
}

/* Global Owl */
.owl-theme .owl-dots .owl-dot {
  outline: 0;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px !important;
  height: 10px !important;
  background: #ffffff !important;
  border: 1px solid #3fa30d !important;
  margin: 5px !important;
}
.owl-theme .owl-dots .owl-dot.active span {
  width: 50px !important;
  background: #3fa30d !important;
  transition: width ease-in-out 0.1s;
}

.product-wrap {
  margin-top: 2.813rem;
  position: relative;
}
.product-wrap .owl-stage-outer {
  padding: 15px;
  margin: -15px;
}
.product-wrap .circle {
  position: absolute;
  top: 0;
  height: 300px;
  width: 100%;
  border-bottom-left-radius: 100px 15px;
  border-bottom-right-radius: 100px 15px;
  background-color: #d8d8d8;
  opacity: 0.4;
}
.product-wrap .card {
  background-color: unset;
  border: 1px solid #d8d8d8;
}
.product-wrap .card .img-wrap {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.product-wrap .card .img-wrap .prod-img {
  object-fit: cover;
  object-position: center;
}
@media (max-width: 575.98px) {
  .product-wrap .card .img-wrap .prod-img {
    width: 80%;
  }
}
@media (min-width: 576px) {
  .product-wrap .card .img-wrap .prod-img {
    width: 90%;
  }
}
@media (min-width: 992px) {
  .product-wrap .card .img-wrap .prod-img {
    width: 90%;
  }
}
@media (min-width: 1200px) {
  .product-wrap .card .img-wrap .prod-img {
    width: 90%;
  }
}
.product-wrap .card h5 {
  font-size: 1rem;
  font-weight: 600;
  color: #686868;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product-wrap .card .content {
  margin-top: 15px;
}
.product-wrap .card .content .price {
  font-size: 1rem;
  color: #3fa30d;
  font-weight: 500;
}
.product-wrap .card .content .price .discount {
  color: #b8b8b8;
  text-decoration: line-through;
  margin-right: 10px;
}
.product-wrap .card .content img {
  width: 20px;
  height: 20px;
}
.product-wrap a:hover {
  text-decoration: unset;
}
.product-wrap a:hover .card {
  transition: box-shadow ease-in-out 0.3s;
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);
}

.blog {
  background-image: url("../assets/images/bg/planting.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.collapse-module a.collapsed:after {
  content: "Show More +";
}
.collapse-module a:not(.collapsed):after {
  content: "Show Less -";
}
.collapse-module .collapse:not(.show) {
  display: block;
  /* height = lineheight * no of lines to display */
  height: 7.5em;
  overflow: hidden;
}
.collapse-module .collapsing {
  height: 7.5em;
}

.social {
  margin-bottom: 2.5rem;
}
.social a {
  margin: 0 4px;
}
@media (max-width: 575.98px) {
  .social a img {
    width: 40px;
  }
}
@media (max-width: 345.98px) {
  .social a img {
    width: 36px;
  }
}
@media (min-width: 576px) {
  .social a img {
    width: 56px;
  }
}
.social hr {
  border-color: #e6f2db;
  width: 51px;
  transform: rotate(90deg);
  opacity: 0.5;
}
@media (max-width: 575.98px) {
  .social hr {
    transform: rotate(0deg);
    width: 100%;
  }
}

.prod-card.card {
  height: 95%;
  margin-bottom: 5%;
  padding-bottom: 15px;
  background-color: #f8f9f8;
}
.prod-card.card .card-img-top {
  background-color: #d9efc5;
  padding: 15px;
  height: 175px;
}
.prod-card.card .card-img-top img {
  object-fit: contain;
  object-position: center;
  height: 127%;
}
.prod-card.card .card-body p {
  margin-top: 0.75rem;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.prod-card.card .card-body .btn {
  margin-top: 1.375rem;
}

.prod-modal .title {
  font-size: 1.625rem;
  font-weight: 600;
}
.prod-modal .post-img {
  margin: 0 25px 20px 0;
  float: left;
}
@media (min-width: 576px) {
  .prod-modal .modal-dialog {
    max-width: 650px;
  }
}

.primary-caraousel {
  margin-top: -115px;
  background-image: url("../assets/images/bg/slider-bg.jpg");
  background-size: cover;
}
@media (min-width: 992px) {
  .primary-caraousel {
    padding: 95px 0 0;
  }
}
.primary-caraousel .carousel-item {
  background-image: url("../assets/images/bg/slider-corner-left.png");
  background-position: left bottom;
  background-repeat: no-repeat;
}
@media (max-width: 767.98px) {
  .primary-caraousel .carousel-item {
    background-size: 350px;
  }
}
@media (max-width: 575.98px) {
  .primary-caraousel .carousel-item .carousel-item-inner {
    height: 90vh;
  }
  .primary-caraousel .carousel-item .carousel-item-inner h1 {
    font-size: 1.35rem;
    line-height: 38px;
  }
  .primary-caraousel .carousel-item .carousel-item-inner p {
    font-size: 0.85rem;
    margin-top: 1rem;
  }
}
@media (min-width: 768px) {
  .primary-caraousel .carousel-item .carousel-item-inner {
    height: 100vh;
  }
}
@media (max-width: 767.98px) {
  .primary-caraousel .carousel-item .carousel-item-inner {
    height: 90vh;
  }
  .primary-caraousel .carousel-item .carousel-item-inner h1 {
    font-size: 1.75rem;
    line-height: 2.35rem;
  }
}
.primary-caraousel .carousel-item .parallax {
  width: 70%;
  height: 100%;
}
.primary-caraousel .carousel-item .parallax div {
  /*enable 3D rendering*/
  transform: translateZ(0);
  will-change: transform;
}
@media (max-width: 575.98px) {
  .primary-caraousel .carousel-item .parallax {
    bottom: 0;
  }
}
@media (min-width: 576px) {
  .primary-caraousel .carousel-item .parallax {
    top: 240px;
  }
}
@media (min-width: 992px) {
  .primary-caraousel .carousel-item .parallax {
    top: 65px;
  }
}
@media (min-width: 1200px) {
  .primary-caraousel .carousel-item .parallax {
    top: 130px;
  }
}
.primary-caraousel .carousel-item .layer {
  position: absolute;
  right: 0;
  background-repeat: no-repeat;
  background-position: center right;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media (min-width: 992px) {
  .primary-caraousel .carousel-item .layer {
    background-size: unset;
    top: 0;
  }
}
@media (max-width: 1199.98px) {
  .primary-caraousel .carousel-item .layer {
    background-size: 44%;
  }
}
@media (max-width: 991.98px) {
  .primary-caraousel .carousel-item .layer {
    top: 245px;
  }
}
@media (max-width: 575.98px) {
  .primary-caraousel .carousel-item .layer {
    background-size: 74%;
    top: 178px;
    right: -120px;
  }
}
.primary-caraousel .carousel-item .source-layer1 {
  background-image: url("../assets/images/slide-items/feature-1.png");
}
.primary-caraousel .carousel-item .source-layer2 {
  background-image: url("../assets/images/slide-items/feature-2.png");
}
.primary-caraousel .carousel-item .source-layer3 {
  background-image: url("../assets/images/slide-items/feature-6.png");
}
.primary-caraousel .carousel-item .leaf-layer {
  background-image: url("../assets/images/leaf.png");
  opacity: 0.5;
  z-index: -1;
}
@media (max-width: 575.98px) {
  .primary-caraousel .carousel-item {
    background-size: 75%;
  }
}
.primary-caraousel .slide-indicators {
  position: absolute;
  text-align: right;
  z-index: 2;
}
@media (max-width: 575.98px) {
  .primary-caraousel .slide-indicators {
    left: 15px;
    top: 90vh;
  }
}
@media (min-width: 576px) {
  .primary-caraousel .slide-indicators {
    right: 88px;
    top: calc(50vh - 45px);
  }
}
@media (min-width: 992px) {
  .primary-caraousel .slide-indicators {
    right: 88px;
    top: calc(50vh + 25px);
  }
}
.primary-caraousel .slide-indicators ol {
  display: flex;
  flex-direction: column;
}
.primary-caraousel .slide-indicators ol li {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin: 4px;
  background: #d8d8d8;
  border-radius: 50%;
  cursor: pointer;
}
.primary-caraousel .slide-indicators ol li.active {
  background: #3fa30d;
}
@media (max-width: 575.98px) {
  .primary-caraousel .slide-indicators ol li {
    width: 1.5rem;
    height: 1.5rem;
    border: 2px solid #6fa16f;
  }
}
.primary-caraousel p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.875rem;
}

.prod-carousel .carousel-control-next,
.prod-carousel .carousel-control-prev {
  opacity: 0.7;
}
@media (max-width: 575.98px) {
  .prod-carousel .carousel-control-next .carousel-control-next-icon,
.prod-carousel .carousel-control-next .carousel-control-prev-icon,
.prod-carousel .carousel-control-prev .carousel-control-next-icon,
.prod-carousel .carousel-control-prev .carousel-control-prev-icon {
    width: 55px;
    height: 43px;
  }
}
@media (min-width: 576px) {
  .prod-carousel .carousel-control-next .carousel-control-next-icon,
.prod-carousel .carousel-control-next .carousel-control-prev-icon,
.prod-carousel .carousel-control-prev .carousel-control-next-icon,
.prod-carousel .carousel-control-prev .carousel-control-prev-icon {
    width: 65px;
    height: 60px;
  }
}
.prod-carousel .carousel-control-next .carousel-control-next-icon,
.prod-carousel .carousel-control-prev .carousel-control-next-icon {
  background-image: url("../assets/images/lightbox/next.png");
}
.prod-carousel .carousel-control-next .carousel-control-prev-icon,
.prod-carousel .carousel-control-prev .carousel-control-prev-icon {
  background-image: url("../assets/images/lightbox/prev.png");
}

.video-player .modal-dialog {
  max-width: unset;
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 575.98px) {
  .video-player .modal-dialog {
    margin: unset;
  }
}
@media (min-width: 576px) {
  .video-player .modal-dialog {
    margin: auto;
  }
}
.video-player .modal-dialog .modal-content {
  padding: 10px;
}
@media (max-width: 575.98px) {
  .video-player .modal-dialog .modal-content {
    width: 100vw;
    height: 100vw;
  }
}
@media (min-width: 576px) {
  .video-player .modal-dialog .modal-content {
    width: 80vw;
    height: 52.8vw;
  }
}
@media (min-width: 992px) {
  .video-player .modal-dialog .modal-content {
    width: 60vw;
    height: 39.6vw;
  }
}
.video-player .modal-dialog .modal-content iframe {
  width: 100%;
  height: 100%;
}

.video-js .vjs-big-play-button {
  font-size: 3em;
  line-height: 1.5em;
  height: 1.63332em;
  width: 3em;
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 0;
  cursor: pointer;
  opacity: 1;
  border: 0.06666em solid #fff;
  background-color: #3fa30d;
  border-radius: 0.3em;
  transition: all 0.4s;
}
.video-js .vjs-big-play-button:focus {
  border-color: #fff;
  background-color: #5ba318;
  transition: all 0s;
}
.video-js .vjs-big-play-button:focus:not(:focus-visible) {
  background-color: rgba(127, 194, 65, 0.5568627451);
  border-color: #5ba318;
}
.video-js:hover .vjs-big-play-button {
  border-color: #fff;
  background-color: #5ba318;
  transition: all 0s;
}

.process-section {
  background-image: url("../assets//images/process-path.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 2.813rem;
}
@media (min-width: 2500px) {
  .process-section {
    background-image: unset;
  }
}
.process-section .process-carousel .card {
  border: unset;
  background-color: unset;
}
.process-section .process-carousel .card .card-body {
  padding: unset;
}
.process-section .process-carousel h5,
.process-section .process-carousel p {
  color: #707070;
}
.process-section .process-carousel p {
  margin-top: 1.5rem !important;
}
.process-section .process-carousel h5 {
  text-align: center;
  margin-top: 1.5rem;
}
.process-section .process-carousel .icon-circle {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background-color: #354e38;
  position: relative;
  margin-top: 1px;
}
.process-section .process-carousel .icon-circle .inner-circle {
  width: 126px;
  height: 126px;
  border-radius: 50%;
  background-color: #fff5e9;
  position: absolute;
  top: -1px;
  left: 2px;
}
.process-section .process-carousel .icon-circle .inner-circle img {
  width: 60px;
}
.process-section .process-carousel .owl-item:nth-child(1) {
  margin-top: 45px;
}
.process-section .process-carousel .owl-item:nth-child(3) {
  margin-top: 85px;
}
@media (min-width: 1200px) {
  .process-section .process-carousel .owl-item:nth-child(1) {
    margin-top: 75px;
  }
  .process-section .process-carousel .owl-item:nth-child(3) {
    margin-top: 115px;
  }
}
@media (min-width: 1900px) {
  .process-section .process-carousel .owl-item:nth-child(2) {
    margin-top: 15px;
  }
  .process-section .process-carousel .owl-item:nth-child(3) {
    margin-top: 175px;
  }
  .process-section .process-carousel .owl-item:nth-child(4) {
    margin-top: 45px;
  }
}
@media (min-width: 2500px) {
  .process-section .process-carousel .owl-item:nth-child(1), .process-section .process-carousel .owl-item:nth-child(2), .process-section .process-carousel .owl-item:nth-child(3), .process-section .process-carousel .owl-item:nth-child(4) {
    margin-top: 0;
  }
}

.testimonial-section {
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
@media (max-width: 575.98px) {
  .testimonial-section {
    background-image: url("../assets/images/bg/testimonial-mobile.jpg");
  }
}
@media (min-width: 576px) {
  .testimonial-section {
    background-image: url("../assets/images/bg/testimonial.jpg");
  }
}
.testimonial-section .content-shape {
  position: absolute;
  bottom: 0;
  right: 0;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px'  viewBox='0 0 1055 737' enable-background='new 0 0 1055 737' xml:space='preserve'%3e%3cpath fill='%23FFFFFF' d='M1055,153.557c0,0-669.582-271.68-953.114-53.968C-7.448,183.542-59.092,357.193,199.385,737H1055V153.557z' /%3e%3c/svg%3e");
}
@media (min-width: 992px) {
  .testimonial-section .content-shape {
    width: 90%;
  }
}
@media (min-width: 1200px) {
  .testimonial-section .content-shape {
    width: 60%;
  }
}
.testimonial-section .farmer-img {
  width: 80% !important;
}

.awards-section img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  padding-top: 2.188rem;
}
.awards-section.overlay-bg {
  padding: 5.313rem 0;
  background-image: url("../assets/images/bg/awards.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.awards-section.overlay-bg .card-deck {
  margin-top: 0;
}
.awards-section .card-deck-wrap {
  display: flex;
  justify-content: center;
}
.awards-section .card-deck-wrap .card-deck {
  margin-top: 2.188rem;
}
@media (max-width: 575.98px) {
  .awards-section .card-deck-wrap .card-deck {
    width: 50%;
  }
}
@media (min-width: 576px) {
  .awards-section .card-deck-wrap .card-deck {
    width: 90%;
  }
}
@media (min-width: 768px) {
  .awards-section .card-deck-wrap .card-deck {
    width: 80%;
  }
}
@media (min-width: 768px) {
  .awards-section .card-deck-wrap .card-deck {
    width: unset;
  }
}
.awards-section .card {
  padding: 1.5rem;
}
.awards-section .card img {
  margin-bottom: 1rem;
}
.awards-section .card-columns .card-body {
  padding: unset;
}
@media (min-width: 576px) {
  .awards-section .card-columns {
    column-count: 3;
  }
}
@media (min-width: 992px) {
  .awards-section .card-columns {
    column-count: 6;
  }
}

.farmer-card {
  border: unset;
}
.farmer-card .card-img {
  background-image: url("../assets/images/bg/testimonial-main.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  border-radius: 1rem 1rem 0 0;
}
.farmer-card .card-img img {
  margin-top: 2.5rem;
}
@media (max-width: 575.98px) {
  .farmer-card .card-img img {
    max-height: 300px;
  }
}
@media (min-width: 576px) {
  .farmer-card .card-img img {
    max-height: 200px;
  }
}
.farmer-card .card-img .card-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.6474964986) 100%);
  color: #ffffff;
}
.farmer-card .card-img .card-title span {
  font-weight: 400;
}
.farmer-card .card-body p {
  margin-top: 1.5rem;
}
.farmer-card .card-body .btn {
  margin-top: 1.5rem;
}

.community-head {
  background-image: url("../assets/images/bg/testimonial.jpg");
  background-size: cover;
  background-position: bottom;
  margin-top: -117px;
  padding-top: 117px;
}
.community-head .head-wrap {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7259278711) 100%);
}
@media (max-width: 575.98px) {
  .community-head .head-wrap .farmer-img {
    width: 80%;
  }
}
@media (min-width: 576px) {
  .community-head .head-wrap .farmer-img {
    width: 120%;
  }
}
@media (min-width: 992px) {
  .community-head .head-wrap .farmer-img {
    width: 85%;
  }
}
.community-head .head-wrap h1 {
  color: #ffffff;
}
.community-head .head-wrap .static {
  margin-top: 3rem;
  color: #ffffff;
}
.community-head .head-wrap .static .icon-circle {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background-color: #354e38;
  position: relative;
  margin-top: 1px;
}
.community-head .head-wrap .static .icon-circle .inner-circle {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background-color: #e9e9e9;
  position: absolute;
  top: -1px;
  left: 2px;
}
.community-head .head-wrap .static .icon-circle .inner-circle img {
  width: 32px;
}
.community-head .head-wrap .static span {
  font-size: 1rem;
}

.community-body .video {
  position: relative;
  margin-top: 2.5rem;
}
.community-body .video button, .community-body .video:hover, .community-body .video:focus {
  border: unset;
  background: unset;
  outline: unset;
  cursor: pointer;
}
.community-body .video button .thumbnail, .community-body .video:hover .thumbnail, .community-body .video:focus .thumbnail {
  width: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 20px;
}
@media (max-width: 575.98px) {
  .community-body .video button .thumbnail, .community-body .video:hover .thumbnail, .community-body .video:focus .thumbnail {
    height: 60vw;
  }
}
@media (min-width: 576px) {
  .community-body .video button .thumbnail, .community-body .video:hover .thumbnail, .community-body .video:focus .thumbnail {
    height: 144px;
  }
}
@media (min-width: 992px) {
  .community-body .video button .thumbnail, .community-body .video:hover .thumbnail, .community-body .video:focus .thumbnail {
    height: 198.4px;
  }
}
@media (min-width: 1200px) {
  .community-body .video button .thumbnail, .community-body .video:hover .thumbnail, .community-body .video:focus .thumbnail {
    height: 198.4px;
  }
}
.community-body .video button .icon, .community-body .video:hover .icon, .community-body .video:focus .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media (max-width: 575.98px) {
  .community-body .video button .icon, .community-body .video:hover .icon, .community-body .video:focus .icon {
    height: 60vw;
  }
}
@media (min-width: 576px) {
  .community-body .video button .icon, .community-body .video:hover .icon, .community-body .video:focus .icon {
    height: 144px;
  }
}
@media (min-width: 992px) {
  .community-body .video button .icon, .community-body .video:hover .icon, .community-body .video:focus .icon {
    height: 198.4px;
  }
}
@media (min-width: 1200px) {
  .community-body .video button .icon, .community-body .video:hover .icon, .community-body .video:focus .icon {
    height: 198.4px;
  }
}

.lb-loader,
.lightbox {
  text-align: center;
  line-height: 0;
  position: absolute;
  left: 0;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #000;
  filter: alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  width: 100%;
  z-index: 10000;
  font-weight: 400;
  outline: 0;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  border: 4px solid #fff;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  background-color: #fff;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  top: 43%;
  height: 25%;
  width: 100%;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url("../assets/images/lightbox/loading.gif") no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: 0;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==);
}

.lb-next,
.lb-prev {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url("../assets/images/lightbox/prev.png") left 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url("../assets/images/lightbox/next.png") right 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: 700;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url("../assets/images/lightbox/close.png") top right no-repeat;
  text-align: right;
  outline: 0;
  filter: alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: alpha(Opacity=100);
  opacity: 1;
}

.gallery {
  margin-top: 2.5rem;
}
.gallery .image-link {
  position: relative;
}
.gallery .image-link .thumbnail {
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 575.98px) {
  .gallery .image-link .thumbnail {
    height: 30vw;
    border-radius: 10px;
  }
}
@media (min-width: 576px) {
  .gallery .image-link .thumbnail {
    height: 144px;
    border-radius: 20px;
  }
}
@media (min-width: 992px) {
  .gallery .image-link .thumbnail {
    height: 198.4px;
  }
}
@media (min-width: 1200px) {
  .gallery .image-link .thumbnail {
    height: 198.4px;
  }
}
.gallery .image-link .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
@media (max-width: 575.98px) {
  .gallery .image-link .icon {
    height: 30vw;
  }
}
@media (min-width: 576px) {
  .gallery .image-link .icon {
    height: 144px;
  }
}
@media (min-width: 992px) {
  .gallery .image-link .icon {
    height: 198.4px;
  }
}
@media (min-width: 1200px) {
  .gallery .image-link .icon {
    height: 198.4px;
  }
}

.contact h1 {
  margin-bottom: 3rem;
}
.contact .info-wrap {
  margin-bottom: 2.625rem;
}
.contact .info-wrap span {
  font-size: 1rem;
  color: #818181;
}
.contact .form-wrap {
  border-radius: 8px;
  -webkit-box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 3rem 2.25rem;
  background-color: #ffffff;
}
.contact .form-wrap .social {
  margin: 2.5rem 0 1.875rem;
}
.contact .map {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .contact .map {
    margin-top: -120px;
  }
}
.contact .map iframe {
  height: 400px;
}